div.page {
  /*
  background-color: #fff;
  */
  
  padding: 0px 60px;
  
  font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
  font-size: 14px;
  text-shadow: 0px 1px 0 white;
}

div.page.light {
  padding: 0px 0px;
}

.page h1 {
  color: #0099ff;
  font-weight: bold;
  font-size: 26px;
  margin-bottom: 1em;
}

.page h2 {
  color: #0099ff;
  font-weight: bold;
  font-size: 20px;
}

.page h3 {
  color: #333;
  font-size: 16px;
  font-weight: bold;
}

.page h4 {
  color: #444;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 0.45em;
}

.page p {
  line-height: 21px;
  margin-bottom: 21px;
}

.page p.large {
  color: #777;
}

.page hr.space {
  margin: 20px 0px;
}

.page hr.flush {
  margin: 0px -60px 30px -60px;
  width: 950px;
}

.page hr.collapse {
  margin: 0px;
}

.page hr.equi {
  margin: 10px 0px 10px 0px;
}

.page hr.clear {
  background: none;
  margin: 0px;
}

.page pre.code {
  color: white;
  text-shadow: none;
  padding: 6px 10px 8px 10px;
  line-height: 16px;
  background-color: #222222;
}

.page div.right {
  text-align: right;
}

/*** Images ***/

.page img {
  margin: 15px;
}

img.center {
  margin: 0px auto;
  text-align: center;
}

img.left {
  float: left;
  margin: 0px 30px 30px 0px;
}

img.right {
  float: right;
  margin: 0px 0px 30px 30px;
}

img.left,
img.right {
  
}

img.flush {
  margin: 0px -60px 30px -60px;
}

.page img.flushleft {
  float: left;
  margin: 0px 30px 0px 0px;
  margin-left: -60px;
}

.page img.flushright {
  float: right;
  margin: 0px 0px 0px 30px;
  margin-right: -60px;
}

img.thumb,
img.gallery,
img.frame {
  padding: 4px;
  border: 1px solid #bbb;
  background-color: white;
  margin: 0px 0px;
}

img.thumb.left {
  padding: 4px;
  border: 1px solid #bbb;
  background-color: white;
  margin: 0px 30px 30px 0px;
}

img.thumb.right {
  padding: 4px;
  border: 1px solid #bbb;
  background-color: white;
  margin: 0px 0px 30px 30px;
}


/*** Columns ***/

.column3 {
  width: 30%;
  margin-right: 5%;
  float: left;
}

.column3.last {
  margin-right: 0px;
  clear: right;
}

.column2 {
  width: 47%;
  margin-right: 5%;
  float: left;
}

.column2.last {
  margin-right: 0px;
  clear: right;
}

.column3.colborder {
  border-right: 1px solid #eee;
  margin-right: 4.8%;
  padding-right: 0px;
}

.column2.colborder {
  border-right: 1px solid #eee;
  margin-right: 4.8%;
  padding-right: 0px;
}

/*** Mosaic ***/

div.mosaic {
  float: left;
  margin: 10px;
  text-align: center;
  font-size: 0.8em;
}

/*** Inset ***/

.page .inset {
  margin: -30px -60px 30px -60px;
  border: 0px solid #f90;
  width: 950px;
  -webkit-border-radius: 5px 5px 0px 0px;
  -moz-border-radius: 5px 5px 0px 0px;
  padding: 0px;
}

.page .inset .flush {
  margin: 0px;
}

/*** List ***/

.page ul {
  list-style: none;
  margin-bottom: 20px;
  padding: 0px;
}

.page ul li {
  background: url("icon/bullet_orange.png") no-repeat left 4px;
  margin: 0px;
  padding: 0px 0px;
  padding-left: 20px;
}

.page ul.navigation {
  margin: 0px 0px 0px 20px;
}

.page ul.navigation li {
  background: transparent url("images/gradient_grey_medium.gif") repeat-x;
  background: none;
  margin: 15px 0px;
  padding: 2px 10px;
  float: left;
  font-size: 14px;
  border-right: 1px solid #eee;
}

.page ul.navigation li.last {
  border-right: 0px solid #eee;
}
